.container {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.film {
	text-decoration: none;
	position: relative;
}

.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 20px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 3px 0;
}

.button_text {
	margin: 5px auto 0 auto;
	display: block;
	padding: 10px 25px;
	font-size: 14px;
	width: 120px;
}

.button_info {
	position: absolute;
	left: calc(50% - 60px);
	bottom: 15px;
	background-color: #da3838;
}

.image {
	width: 300px;
	max-width: 100%;
}

.info {
	font-size: 14px;
	text-align: left;
	padding: 10px;
}

.info__name {
	font-size: 20px;
	font-weight: 600;
}

.logout {
	text-decoration: none;
	color: #c2c2c2;
	font-size: 16px;
	margin: 10px;
	margin-top: 40px;
	display: block;
}

.pagination__anchor {
	text-decoration: none;
	color: #7f7f7f;
	font-size: 16px;
	margin: 10px;
	margin-top: 40px;
	display: inline-block;
}

.logout:hover {
	color: black;
}

.auth {
	margin-top: 40px;
}

.auth__title {
	font-size: 25px;
	margin-bottom: 40px;
}

.auth__anchor {
	margin: 20px;
}

.auth__icon {
	width: 80px;
	height: 80px;
}

.separator {
	height: 1px;
	width: 100%;
	background-color: #c2c2c2;
	margin: 10px 0;
}